WordPress.org

Support

Support » Alpha/Beta » [Resolved] Unable to update 3.5-beta-1

[Resolved] Unable to update 3.5-beta-1

  • Here is error message I am getting:

    Update WordPress
    Downloading update from http://wordpress.org/nightly-builds/wordpress-latest.zip…

    Warning: touch() [function.touch]: Utime failed: Result too large in D:\…..\wp-admin\includes\file.php on line 179
    Unpacking the update…

    The package could not be installed.: PCLZIP_ERR_MISSING_FILE (-4) : Missing archive file ‘C:\WINDOWS\TEMP\/wordpress-latest.tmp’

    Installation Failed

Viewing 2 replies - 1 through 2 (of 2 total)
  • Can you give us any more clues about the server environment?

    Is windows 64bit? What about the Web server and PHP?
    Which version of IIS/Apache/PHP?

    It appears as if it might be a issue related to http://core.trac.wordpress.org/ticket/20778

    Getting the same error (when updating to 3.5.1).
    When updating wordpress or any of my plugins.

    Server
    Windows Server 2003 R2
    Windows IIS
    PHP 5.4.8

    I know its not the best environment but im working on a apache server for the moment. Need to get this working though.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Unable to update 3.5-beta-1’ is closed to new replies.